#!/bin/sh
echo 'name: hint
version: 0.3.3.6
id: hint-0.3.3.6-828be397d7937ff87b1572d0e95fa008

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/hint
package-url:
synopsis: Runtime Haskell interpreter (GHC API wrapper)
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hint-0.3.3.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hint-0.3.3.6
              /usr/local/lib
hs-libraries: HShint-0.3.3.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.5-db87269a14c9e10c4e605bc41f9823f9
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         ghc-7.6.3-be02e0c35bf2cb4f46fb21a33b664adf
         ghc-mtl-1.0.1.2-fafc4ec055059ee0e161d53a914e185b
         ghc-paths-0.1.0.9-9b94034ea8567bdc1c6b37c2a2a3f8ea
         haskell-src-1.0.1.5-9693f5699f722ce8e8d2b17460323a5e
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
         unix-2.6.0.1-994ea187fc450f2785b3f972a817eb1b
         utf8-string-0.3.7-13d848f28ddf5579c83558e8e7bf6341
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hint-0.3.3.6/html/hint.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hint-0.3.3.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
